;=====================================================================
; Blood Initialization File
;
; Copyright (c)1996 Monolith Productions Inc.
; All Rights Reserved Worldwide
;
;---------------------------------------------------------------------
; Syntax:
;
; [Episode#]
;	Title		= episodeTitle
;	Map#		= mapFile
;
; [mapFile]
;	Title		= title
;	Author		= author
;	Song		= songFile
;       Track           = redbookTrack#
;	EndingA		= map#
;	EndingB		= map#
;	Fog		= 0 | 1
;		0 == Fog disabled
;		1 == Fog enabled
;	Weather		= 0 | 1 | 2 | 3
;		0 == None
;		1 == Rain
;		2 == Snow
;		3 == Blood
;	Message1	= message
;	..		..
;	Message32	= message
;
;=====================================================================
[Episode1]
Title	= Episode1
Map1    = e1m1
Map2    = e1m2
Map3    = e1m3

;[Episode2]
;Title          = Episode2

;[Episode3]
;Title		= Episode3

;[Episode4]
;Title		= Episode4

;===============================================================
; Filename                : e1m1.map
; Title                   : "Cradle To Grave"
; Author                  : James "Shade" Wilson
; Email Address           : jwilson@lith.com
;===============================================================
[e1m1]
Title		= Cradle to Grave
Author		= James "Shade" Wilson
Song		= BLOOD1
Track           = 2
EndingA		= 2
EndingB		= 2
Message1=A Secret Area
Message2=Hit the switch to end the level.
Message3=Slurp, slurp . . .
Message4=OUT! OUT! DAMN SPOT!
Message5=I like my hands bloody.
Message6=They'll need more of these.
Message7=Nevermore . . .
Message8=Open for Business.
Message9=I . . . lIVE . . . AGAIN!!!
Message11=It is sealed shut.

;===============================================================
; Filename                : e1m2.MAP
; Title                   : "Wrong Side of the Tracks"
; Author                  : Craig "Croweater" Hubbard
; Email Address           : craigh@lith.com
;===============================================================
[e1m2]
Title		= Wrong Side of the Tracks
Author		= Craig Hubbard aka Croweater
Song		= BLOOD2
Track           = 3
EndingA         = 3
EndingB		= 3
Message1=Ticket, please.
Message2=Ring, ring.
Message3=Hello? May I speak to Mr. Jass? First name Hugh.
Message4=Oughta eat more red meat.
Message5=Bartender, gimme a drink!
Message6=Fresh victims for the ever-growing army of the undead!
Message7=In pace requiescat, Fortunato!
Message8=All aboard!
Message9=I never learned to read!
Message10=SWF seeks psychotic roommate to kill dog and steal boyfriend.
Message11=This is probably not a great idea.
Message12=You really should consider turning back.
Message13=What are you expecting to find?

;===============================================================
; Filename                : e1m3.map
; Title                   : "Phantom Express"
; Author                  : James "Shade" Wilson
; Email Address           : jwilson@lith.com
;===============================================================
[e1m3]
Title		= Phantom Express
Author		= James "Shade" Wilson
Song		= BLOOD3
Track           = 2
EndingA         = 1
EndingB         = 1
Message1	= This train must be stopped!
Message2	= Safety clamps are in place. This switch is locked.
Message3	= Safety clamps disabled.
Message4	= Internal engine heat rising!
Message5	= Honk, honk.
Message6	= A Secret Area
Message7	= Amateurs!
Message8	= Leftovers.
Message9	= Think I'll stick with firearms.
Message10	= Ugh, I'm not hungry.
Message11	= GET OFF MY TRAIN!!!
